# zoovu-challenge

## Solution

I used VueJs to build this solution, HTML drag and drop API, and javascript to handle the logic to select and change cards. Also a little about Vuex, to have the user information(name) throught all the views.

Andres Caycho
